Subject: Re: bug#75907: 30.0.93; Need bigger BASE_PURESIZE when building with PGTK variant

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Jan 2025 20:56:03 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 29 Jan 2025 11:49:53 -0600
> Cc: [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Stefan, do you think we should enlarge the number to 3400000 for Emacs
> > 30.1?
> 
> I thought this was affecting master and not emacs-30?
> 
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74744#5
> 
> If it affects emacs-30 also, I have no objections to increasing the
> value, but please, if possible, do it sooner rather than later.

Sorry, maybe I was confused.  I looked at the Subject, which says
30.0.93.

Xiyue Deng, in which version of Emacs did that happen to you?